.space-middle {
  width: 40%;
}

.social-sharing.social-sharing-sticky {
  bottom: 50px;
  position: fixed;
  display: flex;
  flex-direction: column;
  gap: 20px;
  z-index: 1000;
  align-items: flex-end;
  padding: 0 20px;
  left: 0;
}

.fa {
  font-size: 30px;
}

ul.social-sharing.social-sharing-sticky li {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 36px;
  border: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
  box-shadow: 0px 3px 6px #00000029;
  background: white;
}

ul.social-sharing.social-sharing-sticky a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
}

ul.social-sharing.social-sharing-sticky i.fa {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
}



.header-upper-inside-dropdown div {
  color: white;
}

.header-upper-inside .social-icons {
   padding: 0;
   border-top: 0;
    }

  .header-upper-inside .social-icons .social-sharing {
    margin: 0;
  }

  .header-upper-inside-dropdown {
    display: flex !important;
    flex-direction: row;
  }

.site-title {
  color: white;
  font-size: 1rem;
  text-align: center;
}

.some-text-header-upper {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
}

.header-upper-inside-left {
  display: flex;
  align-items: center;
  gap: 5%;
  text-align: center;
  justify-content: flex-end;
}

ul.social-sharing {
  display: none;
}

.footer-upper ul.social-sharing {
  display: block;
}

.wazeLink {
  font-weight: normal;
  font-size: 1rem;
  color: white;
}

.header-upper-inside-right {
  display: flex;
  gap: 1%;
}

a.comapnyPhone text {
  width: max-content;
}

.header-selectors-wrapper select {
  padding: 0;
  -webkit-appearance: auto;
}

.header-upper-inside-left .social-sharing a {
  display: block;
  width: 32px;
  text-align: center;
  display: flex;
  align-items: center;
}


  @media (min-width: 1024px) {
    .header-upper-inside {
      display: flex !important;
      align-items: center;
      color: white;
      padding: 0.5% 0;
      justify-content: space-between;
    }

    .top-menu {
      display: none;
    }

    .header-menu li:last-child a::after {
      content: none;
    }

    .header-menu > ul > li > a::after {
      content: "|";
      float: right;
      color: black;
      padding-right: 8px;
    }

    .header-menu-parent {
      font-size: 0;
      margin-top: -1%;
      margin-bottom: -0.5%;
      margin: auto;
    }

    .header-menu > ul {
      margin: 0;
      font-size: 0;
      float: right;
    }

      .header-menu > ul > li > a, .header-menu > ul > li > span {
        display: flex;
        padding: 2px 4px 0 2px;
        height: 50px;
        line-height: 50px;
        font-size: 11px;
        cursor: pointer;
        text-transform: uppercase;
        color: white;
        font-weight: lighter;
        transition: color .2s ease;
      }

    .header-menu-parent .categories-in-side-panel {
      height: 40px;
    }

    .category-navigation-list-wrapper {
      display: inline-block;
      position: relative;
      border-left: 0px solid #fff;
      overflow: hidden;
    }

    a.comapnyPhone.username-available-status, .comapnyPhone.username-available-status.ContactBusiness {
      color: white;
      font-size: 1rem;
      font-weight: normal;
      display: flex;
      align-items: center;
      gap: 7px;
    }

      a.comapnyPhone.username-available-status span {
        display: none;
      }

    .links {
      gap: 15px;
      display: none;
      color: black;
    }

    .shipping {
      float: right;
    }

    .left {
      display: flex;
      grid-gap: 20px;
      float: left;
      align-items: center
    }

    .a {
      border-left: 1px white solid;
    }

    .header-menu.categories-in-side-panel .social-icons {
      margin-top: -26px;
      border-top: none;
      grid-row-gap: 8px;
      display: none;
    }

    .social-sharing a:before {
      display: block;
      font-size: 22px;
      color: #0E3C70;
      transition: color .2s ease;
    }

    .space-middle {
      width: 40%;
    }

    .MobileHeader {
      display: none;
    }
  }

  @media screen and (max-width: 1024px) {
    .header {
      display: none;
    }

    .wazeLink {
      color: black;
    }

    .site-title {
      color: black;
    }

    menu-title1::before {
      content: url('../../../../../../images/samples/favorite.svg') !important;
    }

    /*.left {
      float: none;
      display: block;
      text-align: left;
    }*/

    .links {
      float: none;
    }

    .page.home-page .social-sharing-sticky {  
      display: none;
    }

    .social-sharing.social-sharing-sticky {
      bottom: 50px;
      position: fixed;
      display: flex;
      flex-direction: column;
      gap: 20px;
      left: 20px;
      z-index: 5;
    }

    span.FreeShipping_text.ng-binding {
      color: black;
    }
  }

  @media screen and (max-width: 1024px) /*and (min-width: 768px)*/ {
    .header-upper-inside-right, .header-upper-inside-dropdown, .contact-us-header {
      display: none !important;
    }

    .some-text-header-upper {
      width: auto;
    }

    .header-upper-inside {
      display: flex;
      align-items: center;
      justify-content: space-between;
      border-bottom: 1px solid gray;
      padding: 2% 3%;
    }

    a.comapnyPhone.username-available-status {
      width: max-content;
    }

    .header-upper-inside-left {
      justify-content: space-between;
      left: 0;
      /*width: 60%;*/
    }
  }

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .header-upper-inside-left {
    width: 60%;
  }
}

@media (max-width: 768px) {
  .header-upper-inside-left {
    display: flex;
  }

  .some-text-header-upper {
    width: 100%;
  }}